[
    {
        "tab_id": 1,
        "execution_type": "程序1",
        "action_name": "俯视",
        "action_index": 10,
        "is_system":true,
        "picture_index": 99,
        "camera_height": 200,
        "camera_angle": 14.0,
        "number_focus": 1,
        "take_picture": true,
        "turntable_position": 300.0,
        "turntable_angle": -32.0,
        "shoe_upturn": false,
        "pre_delay": 0.0,
        "after_delay": 0.0,
        "led_switch": false,
        "is_wait": false,
        "is_need_confirm": false
    },
    {
        "tab_id": 1,
        "execution_type": "程序1",
        "action_name": "侧视",
        "action_index": 20,
        "is_system": true,
        "picture_index": 99,
        "camera_height": 0,
        "camera_angle": 3.0,
        "number_focus": 1,
        "take_picture": true,
        "turntable_position": 300.0,
        "turntable_angle": 0.0,
        "shoe_upturn": false,
        "pre_delay": 0.0,
        "after_delay": 0.0,
        "led_switch": false,
        "is_wait": false,
        "is_need_confirm": false
    },
    {
        "tab_id": 1,
        "execution_type": "程序1",
        "action_name": "后跟",
        "action_index": 30,
        "picture_index": 99,
        "is_system": true,
        "camera_height": 0,
        "camera_angle": 3.0,
        "number_focus": 1,
        "take_picture": true,
        "turntable_position": 450.0,
        "turntable_angle": 70.0,
        "shoe_upturn": false,
        "pre_delay": 0.0,
        "after_delay": 0.0,
        "led_switch": false,
        "is_wait": false,
        "is_need_confirm": false
    },
    {
        "tab_id": 1,
        "execution_type": "程序2",
        "action_name": "鞋底",
        "action_index": 40,
        "picture_index": 99,
        "is_system": true,
        "camera_height": 0,
        "camera_angle": 3.0,
        "number_focus": 1,
        "take_picture": true,
        "turntable_position": 100.0,
        "turntable_angle": 0.0,
        "shoe_upturn": true,
        "pre_delay": 3.0,
        "after_delay": 0.0,
        "led_switch": false,
        "is_wait": false,
        "is_need_confirm": false
    },
    {
        "tab_id": 1,
        "execution_type": "程序2",
        "action_name": "内里",
        "action_index": 50,
        "picture_index": 99,
        "camera_height": 0,
        "is_system": true,
        "camera_angle": 3.0,
        "number_focus": 1,
        "take_picture": true,
        "turntable_position": 500.0,
        "turntable_angle": 180.0,
        "shoe_upturn": false,
        "pre_delay": 0.0,
        "after_delay": 0.0,
        "led_switch": false,
        "is_wait": false,
        "is_need_confirm": false
    }
]